.section-models {
	padding-top: 0;
}

.screen-hero {
	background-image: url("/icloud/core-ml/images/screen-core-ml-large_2x.png")
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
	.screen-hero {
		background-image: url("/icloud/core-ml/images/screen-core-ml-large_2x.png")
	}
}
@media only screen and (max-width: 1068px) {
	.screen-hero {
		background-image: url("/icloud/core-ml/images/screen-core-ml-medium_2x.png")
	}
	@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), only screen and (min-resolution: 144dpi) {
		.screen-hero {
			background-image: url("/icloud/core-ml/images/screen-core-ml-medium_2x.png")
		}
	}
}


@media only screen and (max-width: 735px) {
	.section-models .callout {
		margin-top: -4em;
		padding-top: 3em;
		padding-bottom: 3em;
	}
	.section-models .callout .row:first-of-type {
		margin-top: 0;
		margin-bottom: 2em;
	}
}
